#!/bin/sh
# config maintainer script for foo-mysql

set -e

# source debconf stuff
. /usr/share/debconf/confmodule

# source dbconfig-common shell library, and call the hook function
if [ -f /usr/share/dbconfig-common/dpkg/config.mysql ]; then
  dbc_dbname="tango"
  dbc_dbuser="tango"
  . /usr/share/dbconfig-common/dpkg/config.mysql 
  dbc_go tango-db $@
fi
